uuid: 34349578-373e-4e58-910d-7fca72899c6b
langcode: en
status: true
dependencies:
  config:
    - contact.form.order_brochure
    - field.storage.contact_message.field_brochure
id: contact_message.order_brochure.field_brochure
field_name: field_brochure
entity_type: contact_message
bundle: order_brochure
label: 'Choose brochure'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: brochure_order_filter
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
